.container{
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    grid-template-rows: repeat(8, 1fr);
    width: 600px;
    height: 600px;
}
.black{
    background-color: black;
}
.white{
    background-color: antiquewhite;
}